# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0011_grouprole_related_names'),
    ]

    operations = [
        migrations.AlterField(
            model_name='avatar',
            name='first_update',
            field=models.ForeignKey(related_name='accounts_avatar_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='avatar',
            name='last_update',
            field=models.ForeignKey(related_name='accounts_avatar_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='group',
            name='first_update',
            field=models.ForeignKey(related_name='accounts_group_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='group',
            name='last_update',
            field=models.ForeignKey(related_name='accounts_group_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='grouprole',
            name='first_update',
            field=models.ForeignKey(related_name='accounts_grouprole_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='grouprole',
            name='last_update',
            field=models.ForeignKey(related_name='accounts_grouprole_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='groupset',
            name='first_update',
            field=models.ForeignKey(related_name='accounts_groupset_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='groupset',
            name='last_update',
            field=models.ForeignKey(related_name='accounts_groupset_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='grouptype',
            name='first_update',
            field=models.ForeignKey(related_name='accounts_grouptype_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='grouptype',
            name='last_update',
            field=models.ForeignKey(related_name='accounts_grouptype_by_last', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='mtpuser',
            name='first_update',
            field=models.ForeignKey(related_name='accounts_mtpuser_by_first', blank=True, to='sync.Update', null=True),
        ),
        migrations.AlterField(
            model_name='mtpuser',
            name='last_update',
            field=models.ForeignKey(related_name='accounts_mtpuser_by_last', blank=True, to='sync.Update', null=True),
        ),
    ]
